<xml> </xml>

btb-class |

# PriorityQueue(TPriority,TItem) Methods

The methods of the PriorityQueue(TPriority,TItem) class are listed below. For a complete list of PriorityQueue(TPriority,TItem) class members, see the PriorityQueue(TPriority,TItem) Members topic.

#### Public Instance Methods

AsReadOnly | Get read-only collection representing this priority queue.
Clear | Clear items from the collection.
Dequeue | Dequeue item from the collection.
Enqueue | Enqueue item in the collection.
EqualsContent |
GetEnumerator | Returns an enumerator that iterates through the collection.

#### See Also

PriorityQueue<TPriority, TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace